﻿body {
}

.mybtnstyle {
    cursor: pointer;
    width: 300px;
    height: 44px;
    margin-top: 10px;
    padding: 0;
    background: #3d3d3d;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #808080;
    -moz-box-shadow: 0 15px 30px 0 rgba(255,255,255,.25) inset, 0 2px 7px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 15px 30px 0 rgba(255,255,255,.25) inset, 0 2px 7px 0 rgba(0,0,0,.2);
    box-shadow: 0 15px 30px 0 rgba(255,255,255,.25) inset, 0 2px 7px 0 rgba(0,0,0,.2);
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.1);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}

.MyTextboxstyle {
    margin-top: 10px;
    padding: 0 10px;
    background: #2d2d2d; /* browsers that don't support rgba */
    background: #2d2d2d;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #3d3d3d; /* browsers that don't support rgba */
    border: 1px solid #3d3d3d;
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,.1) inset;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,.1) inset;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.1) inset;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: white;
    text-shadow: 0 1px 2px rgba(0,0,0,.1);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}

MyTextboxstyle:-moz-placeholder {
    color: #fff;
}

MyTextboxstyle:-ms-input-placeholder {
    color: #fff;
}

MyTextboxstyle::-webkit-input-placeholder {
    color: #fff;
}

.MyTextboxstyle_Numero {
    width: 270px;
    height: 42px;
    margin-top: 10px;
    padding: 0 10px;
    text-align: right;
    background: #2d2d2d; /* browsers that don't support rgba */
    background: rgba(45,45,45,.15);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #3d3d3d; /* browsers that don't support rgba */
    border: 1px solid rgba(255,255,255,.15);
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,.1) inset;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,.1) inset;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.1) inset;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: black;
    text-shadow: 0 1px 2px rgba(0,0,0,.1);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}

MyTextboxstyle_Numero:-moz-placeholder {
    color: #fff;
}

MyTextboxstyle_Numero:-ms-input-placeholder {
    color: #fff;
}

MyTextboxstyle_Numero::-webkit-input-placeholder {
    color: #fff;
}

.MyLinea {
    margin-top: 3px;
    margin-bottom: 2px;
    border-color: rgba(0,0,0,.2);
}

.MyPanel {
    margin-left: 10px;
 border-radius :10px;
 /*background-color:#b8bfd1;*/
}
@media screen and (max-width: 720px) {

}
